Opened 2 years ago

Closed 2 years ago

Last modified 23 months ago

#5981 closed change (fixed)

Adjust build.gradle to support Kotlin

Reported by: jwangenheim Assignee: jwangenheim
Priority: P5 Milestone: Adblock-Plus-for-Samsung-Browser-1.1.3
Module: Adblock-Plus-for-Samsung-Browser Keywords:
Cc: Blocked By:
Blocking: Platform: Android
Ready: yes Confidential: no
Tester: Unknown Verified working: no
Review URL(s):

https://codereview.adblockplus.org/29596603/

Description

Background

As we want to start using Kotlin in our project (first only for tests), we need to adjust the build.gradle file.

What to change

Extend project and module level build.gradle files

Change History (4)

comment:1 Changed 2 years ago by abpbot

A commit referencing this issue has landed:
Issue 5981 - Adjust build.gradle to support Kotlin

comment:2 Changed 2 years ago by jwangenheim

  • Review URL(s) modified (diff)
  • Status changed from new to reviewing

comment:3 Changed 2 years ago by jwangenheim

  • Resolution set to fixed
  • Status changed from reviewing to closed

comment:4 Changed 23 months ago by mario

  • Milestone set to Adblock-Plus-for-Samsung-Browser-1.1.3

Adjusted milestone of unassigned, closed issues of ABP/SI

Note: See TracTickets for help on using tickets.